/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Century';
	color           : #66ffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e65             { /* 1952-54 VR FAC-10505-A  */
	position        : absolute;
	left            :  25.50pt;
	top             : 161.25pt;
	width           : 271.50pt;
	height          :  17.25pt;
	}
span#e64            { /* index199034.jpg */
	background      : transparent url(index199034.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  18.00pt;
	width           : 276.00pt;
	height          : 142.50pt;
	}
span#e63            { /* index199033.jpg */
	background      : transparent url(index199033.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             :  18.00pt;
	width           : 276.75pt;
	height          : 142.50pt;
	}
div#e62             { /* 1956-58 Coil FAC-12029-A */
	position        : absolute;
	left            :  25.50pt;
	top             : 323.25pt;
	width           : 269.25pt;
	height          :  17.25pt;
	}
div#e61             { /* 1956 Generator FBY-1000-... */
	position        : absolute;
	left            : 597.00pt;
	top             : 161.25pt;
	width           : 272.25pt;
	height          :  17.25pt;
	}
div#e60             { /* 1956-57 VR FAP-10505-B  */
	position        : absolute;
	left            :  23.25pt;
	top             : 486.75pt;
	width           : 274.50pt;
	height          :  17.25pt;
	}
div#e59             { /* 1956-57 Starter  FAR-110... */
	position        : absolute;
	left            : 309.00pt;
	top             : 322.50pt;
	width           : 275.25pt;
	height          :  17.25pt;
	}
span#e58            { /* index199032.jpg */
	background      : transparent url(index199032.jpg) no-repeat top left;
	position        : absolute;
	left            : 595.50pt;
	top             :  18.00pt;
	width           : 276.00pt;
	height          : 142.50pt;
	}
span#e57            { /* index199031.jpg */
	background      : transparent url(index199031.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 343.50pt;
	width           : 276.75pt;
	height          : 142.50pt;
	}
span#e56            { /* index199030.jpg */
	background      : transparent url(index199030.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             : 180.75pt;
	width           : 276.00pt;
	height          : 141.75pt;
	}
div#e55             { /* 1957-58 Generator FBY-10... */
	position        : absolute;
	left            : 315.00pt;
	top             : 486.00pt;
	width           : 272.25pt;
	height          :  17.25pt;
	}
div#e54             { /* 1958-59 VR 2900424  */
	position        : absolute;
	left            : 600.00pt;
	top             : 485.25pt;
	width           : 278.25pt;
	height          :  17.25pt;
	}
div#e53             { /* 1959-64 Coil  FAC-12029-... */
	position        : absolute;
	left            : 594.75pt;
	top             : 322.50pt;
	width           : 278.25pt;
	height          :  17.25pt;
	}
span#e52            { /* index199029.jpg */
	background      : transparent url(index199029.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 342.75pt;
	width           : 276.75pt;
	height          : 143.25pt;
	}
span#e51            { /* index199028.jpg */
	background      : transparent url(index199028.jpg) no-repeat top left;
	position        : absolute;
	left            : 599.25pt;
	top             : 342.00pt;
	width           : 276.75pt;
	height          : 141.75pt;
	}
div#e50             { /* 1959 Generator B9MF-1000... */
	position        : absolute;
	left            :  24.75pt;
	top             : 653.25pt;
	width           : 278.25pt;
	height          :  17.25pt;
	}
div#e49             { /* 1960 Generator C0MF-1000... */
	position        : absolute;
	left            : 312.75pt;
	top             : 654.75pt;
	width           : 279.00pt;
	height          :  17.25pt;
	}
div#e48             { /* 1959-60 Starter 2900550 */
	position        : absolute;
	left            :  26.25pt;
	top             : 821.25pt;
	width           : 277.50pt;
	height          :  17.25pt;
	}
div#e47             { /* 1960 VR C0MF-10505-A */
	position        : absolute;
	left            : 597.75pt;
	top             : 654.75pt;
	width           : 279.75pt;
	height          :  17.25pt;
	}
span#e46            { /* index199027.jpg */
	background      : transparent url(index199027.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 509.25pt;
	width           : 276.75pt;
	height          : 144.00pt;
	}
span#e45            { /* index199026.jpg */
	background      : transparent url(index199026.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 676.50pt;
	width           : 274.50pt;
	height          : 144.00pt;
	}
span#e44            { /* index199025.jpg */
	background      : transparent url(index199025.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 509.25pt;
	width           : 278.25pt;
	height          : 144.00pt;
	}
span#e43            { /* index199024.jpg */
	background      : transparent url(index199024.jpg) no-repeat top left;
	position        : absolute;
	left            : 599.25pt;
	top             : 509.25pt;
	width           : 276.75pt;
	height          : 144.00pt;
	}
div#e42             { /* 1960-65 Voltage Reg Warn... */
	position        : absolute;
	left            : 311.25pt;
	top             : 821.25pt;
	width           : 279.00pt;
	height          :  17.25pt;
	}
div#e41             { /* 1961 Generator C1AF-1000... */
	position        : absolute;
	left            : 600.00pt;
	top             : 821.25pt;
	width           : 275.25pt;
	height          :  17.25pt;
	}
div#e40             { /* 1961 VR 270001-S */
	position        : absolute;
	left            :  27.00pt;
	top             : 987.75pt;
	width           : 273.00pt;
	height          :  17.25pt;
	}
span#e39            { /* index199023.jpg */
	background      : transparent url(index199023.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 676.50pt;
	width           : 278.25pt;
	height          : 144.00pt;
	}
span#e38            { /* index199022.jpg */
	background      : transparent url(index199022.jpg) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 676.50pt;
	width           : 277.50pt;
	height          : 144.00pt;
	}
span#e37            { /* index199021.jpg */
	background      : transparent url(index199021.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 842.25pt;
	width           : 274.50pt;
	height          : 144.00pt;
	}
div#e36             { /* 1961 VR C1TF-10505-B */
	position        : absolute;
	left            : 310.50pt;
	top             : 987.00pt;
	width           : 277.50pt;
	height          :  17.25pt;
	}
div#e35             { /* 1962-64 Generator C2OF-1... */
	position        : absolute;
	left            :  26.25pt;
	top             :1152.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e34             { /* 1961 Starter FAR-11001-A */
	position        : absolute;
	left            : 600.00pt;
	top             : 985.50pt;
	width           : 278.25pt;
	height          :  17.25pt;
	}
div#e33             { /* 1962-64 VR C2AF-10505-B */
	position        : absolute;
	left            : 312.75pt;
	top             :1153.50pt;
	width           : 277.50pt;
	height          :  17.25pt;
	}
span#e32            { /* index199020.jpg */
	background      : transparent url(index199020.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 841.50pt;
	width           : 278.25pt;
	height          : 144.00pt;
	}
span#e31            { /* index199019.jpg */
	background      : transparent url(index199019.jpg) no-repeat top left;
	position        : absolute;
	left            : 599.25pt;
	top             : 840.75pt;
	width           : 278.25pt;
	height          : 144.00pt;
	}
span#e30            { /* index199018.jpg */
	background      : transparent url(index199018.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1008.00pt;
	width           : 274.50pt;
	height          : 144.00pt;
	}
span#e29            { /* index199017.jpg */
	background      : transparent url(index199017.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :1008.00pt;
	width           : 278.25pt;
	height          : 144.00pt;
	}
div#e28             { /* 1962-64 Starter C2AF-110... */
	position        : absolute;
	left            : 603.75pt;
	top             :1152.75pt;
	width           : 274.50pt;
	height          :  17.25pt;
	}
div#e27             { /* 1962-67 Starter C2OZ-110... */
	position        : absolute;
	left            :  27.00pt;
	top             :1317.00pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
span#e26            { /* index199016.jpg */
	background      : transparent url(index199016.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :1008.00pt;
	width           : 276.00pt;
	height          : 144.00pt;
	}
span#e25            { /* index199015.jpg */
	background      : transparent url(index199015.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :1172.25pt;
	width           : 275.25pt;
	height          : 144.00pt;
	}
div#e24             { /* 1964-66 Coil W/ Trans Ig... */
	position        : absolute;
	left            :  22.50pt;
	top             :1480.50pt;
	width           : 276.75pt;
	height          :  17.25pt;
	}
div#e23             { /* 1964 Voltage Reg W/ Trs ... */
	position        : absolute;
	left            : 313.50pt;
	top             :1317.00pt;
	width           : 276.75pt;
	height          :  17.25pt;
	}
span#e22            { /* index199014.jpg */
	background      : transparent url(index199014.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :1172.25pt;
	width           : 278.25pt;
	height          : 144.00pt;
	}
div#e21             { /* 1965-72 Coil FAC-12029-A */
	position        : absolute;
	left            : 313.50pt;
	top             :1480.50pt;
	width           : 278.25pt;
	height          :  17.25pt;
	}
div#e20             { /* 1965-67 Big Blk Starter ... */
	position        : absolute;
	left            : 601.50pt;
	top             :1481.25pt;
	width           : 276.75pt;
	height          :  17.25pt;
	}
div#e19             { /* 1965-66 VR C5TF-10316-A */
	position        : absolute;
	left            : 602.25pt;
	top             :1317.75pt;
	width           : 278.25pt;
	height          :  17.25pt;
	}
span#e18            { /* index199013.jpg */
	background      : transparent url(index199013.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :1336.50pt;
	width           : 274.50pt;
	height          : 144.00pt;
	}
span#e17            { /* index199012.jpg */
	background      : transparent url(index199012.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :1172.25pt;
	width           : 276.75pt;
	height          : 144.00pt;
	}
div#e16             { /* 1967 Voltage Reg C5TF-10... */
	position        : absolute;
	left            :  22.50pt;
	top             :1645.50pt;
	width           : 280.50pt;
	height          :  17.25pt;
	}
span#e15            { /* index199011.jpg */
	background      : transparent url(index199011.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1500.00pt;
	width           : 278.25pt;
	height          : 144.00pt;
	}
div#e14             { /* 1968-70 W/Air Voltage Re... */
	position        : absolute;
	left            : 313.50pt;
	top             :1644.75pt;
	width           : 276.00pt;
	height          :  17.25pt;
	}
div#e13             { /* 1968-70 No Air Voltage R... */
	position        : absolute;
	left            : 604.50pt;
	top             :1645.50pt;
	width           : 272.25pt;
	height          :  17.25pt;
	}
span#e12            { /* index199010.jpg */
	background      : transparent url(index199010.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :1500.00pt;
	width           : 278.25pt;
	height          : 144.00pt;
	}
span#e11            { /* index199009.jpg */
	background      : transparent url(index199009.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :1500.00pt;
	width           : 274.50pt;
	height          : 144.75pt;
	}
div#e10             { /* 1968-72 HiPo Voltage Reg... */
	position        : absolute;
	left            : 312.75pt;
	top             :1813.50pt;
	width           : 279.00pt;
	height          :  15.75pt;
	}
span#e9             { /* index199008.jpg */
	background      : transparent url(index199008.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :1666.50pt;
	width           : 279.00pt;
	height          : 145.50pt;
	}
div#e8              { /* 1955 VR B5AF-10505-B */
	position        : absolute;
	left            : 312.75pt;
	top             : 161.25pt;
	width           : 271.50pt;
	height          :  17.25pt;
	}
span#e7             { /* index199007.gif */
	background      : transparent url(index199007.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 180.75pt;
	width           : 275.25pt;
	height          : 141.75pt;
	}
span#e6             { /* index199006.jpg */
	background      : transparent url(index199006.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 199.50pt;
	width           : 275.25pt;
	height          : 101.25pt;
	}
span#e5             { /* index199005.gif */
	background      : transparent url(index199005.gif) no-repeat top left;
	position        : absolute;
	left            : 595.50pt;
	top             : 180.75pt;
	width           : 275.25pt;
	height          : 141.75pt;
	}
span#e4             { /* index199004.jpg */
	background      : transparent url(index199004.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             : 201.00pt;
	width           : 273.00pt;
	height          : 103.50pt;
	}
span#e3             { /* index199003.gif */
	background      : transparent url(index199003.gif) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :1336.50pt;
	width           : 278.25pt;
	height          : 144.00pt;
	}
span#e2             { /* index199002.jpg */
	background      : transparent url(index199002.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :1336.50pt;
	width           : 274.50pt;
	height          : 143.25pt;
	}
span#e1             { /* index199001.jpg */
	background      : transparent url(index199001.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :1349.25pt;
	width           : 275.25pt;
	height          : 111.00pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 900.00pt;
	height          :1950.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
